import type { PageServerLoad } from './$types';

export const load: PageServerLoad = async ({ fetch }) => {
	const res = await fetch('/api/v1/libs');
	const data = await res.json();
	return { repositories: data.libraries ?? [] };
};
